Subject: Re: [PATCH v3] brcmfmac: avoid duplicated suspend/resume operation

From: "Fu, Zhonghui" <zhonghui.fu-VuQAYsv1563Yd54FQh9/[email-masked]>
Date: Mon, 16 Feb 2015 15:34:57 +0800

On 2015/2/15 22:54, Kalle Valo wrote:
> Arend van Spriel <arend-dY08KVG/lbpWk0Htik3J/[email-masked]> writes:
>
>> On 02/15/15 04:27, Pat Erley wrote:
>>> On 02/14/2015 08:40 PM, Fu, Zhonghui wrote:
>>>> Any comments to this patch? Can it be accepted?
>> I assume that patches are queued up until after the merge window that
>> we are currently in.
> That's right. In the future I will most likely apply patches also during
> the merge window, but as I'm still a greenhorn I'll be on the safe and
> wait for the merge window to end.
I am very glad to see this.
Could you please tell which release candidate this patch will be likely merged into now?

Thanks,
Zhonghui

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html